Apache Tomcat 5.5.0发布了,默认是要求J2SE 5.0版本,要在1.4.x上运行需要兼容性补丁,晕!

与此同时Sun也发布了J2SE 5.0 RC版本,估计正式版来临的日子不远了。

Jakarta Struts发布了1.2.2估计又有些新的变化,唉,跟不上啊。

scim发布了1.0.0,这可是出自清华才子苏哲之手啊,让我抛弃了fcitx。当然,智能拼音也更新了。

另外官方版本的MSDN XP With SP2 CHS和ENG已经出现,据说99%是真的,先下了看看,有重新装系统的欲望了…

最后一个暑假的最后一个周末了。